// ID:编号, Name:名称, Weight:权重

export default class Fish_JuKunCardCFG {
  private static data =
      {"1":{"ID":1,"Name":"普通","Weight":85}

      ,"2":{"ID":2,"Name":"稀有","Weight":10}

      ,"3":{"ID":3,"Name":"史诗","Weight":5}

      }// ID:编号, Name:名称, Weight:权重


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}